crashpad::process_types::CrashpadInfo< Traits > Struct Template Reference

## Public Attributes

uint32_t | signature
uint32_t | size
uint32_t | version
uint32_t | indirectly_referenced_memory_cap
uint32_t | padding_0
uint8_t | crashpad_handler_behavior
uint8_t | system_crash_reporter_forwarding
uint8_t | gather_indirectly_referenced_memory
uint8_t | padding_1
Traits::Pointer | extra_address_ranges
Traits::Pointer | simple_annotations
Traits::Pointer | user_data_minidump_stream_head
Traits::Pointer | annotations_list

The documentation for this struct was generated from the following file:

- snapshot/win/pe_image_reader.h